Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/14840/?format=api
{ "ob_id": 14840, "uuid": "550c8714d59a4af7a115ed81433ae699", "title": "Microwave Emission Validation over sub-Arctic Lake Ice", "abstract": "MEVALI is a Met Office FAAM BAe-146 project with the following objectives:\r\n 1.Simulation of grain size depth profiles most difficult demand on snow module.\r\n 2.Field data will provide pit profiles distributed in time and space.\r\n 3.With distributed met data we can evaluate snow modules that generate snow profiles of temperature, grain size, density, wetness, etc.(Essery)\r\n 4.With observed microwave and IR brightness temperatures we can evaluate snow microwave radiative transfer routines (Harlow).\r\n 5.Carry out evaluation of snow RT at frequencies above 100 GHz.\r\n 6.Measurements on the ground of grain and temp profiles\r\n 7.Measurements of brightness temperatures with radiometers e.g. ARIES and Heimann.\r\n 8.Dropsondes key for modelling absorption of atmospheric profile", "keywords": " MEVALI, FAAM, Met Office", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9082/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/15705/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/57629/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/57630/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/57631/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/57632/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/57633/?format=api" ] }